Subject: Re: [PATCH] sh_eth: merge sh_eth_free_dma_buffer() into sh_eth_ring_free()

From: Sergei Shtylyov <[email-masked]>
Date: Thu, 5 Nov 2015 21:38:29 +0300

On 11/05/2015 09:29 PM, David Miller wrote:

>>     Hmm, I hadn't seen your announcement, else I would have refrained from
>>     sending. Will look for it now...
>
> I really don't know how to better get people's attention than this:
>
> 	http://marc.info/?l=linux-netdev&m=144652382428132&w=2

    Umm, I'm seeing it now, it's been even marked as read but I for the life 
of me couldn't remember reading it. Now I'll have to say I'm really sorry for 
sending out my last 2 or 3 patches, I was under full impression your tree is 
still open... :-<

> Do I have to use all CAPS?

    Well, perhaps that would have drawn more attention (it has in the past). :-)

>  Flashing LEDs in the Subject?

    :-)

MBR, Sergei